PDA

View Full Version : Vi consiglio...


DRAG0N
05-03-2005, 14:36
... di aggiornare il firefox alla versione 1.0.1 qualunque sistema operativo stiate usando perche' e' stato risolto il problema relativo all' IDN Spoofing :)


sicuramente molti utenti di linux l'hanno gia' fatto ma visto che firefox e' un applicazione opensource per diverse piattaforme ( mac-windows-linux )

mi e' sembrato opportuno fare topic :awk:

vi linko la pagina dove poter scegliere lingua e O.S.


http://www.mozilla.org/images/product-firefox.png (http://www.mozilla.org/products/firefox/)
Get FireFox ! (http://www.mozilla.org/products/firefox/)

P.S.
ricordate che secondo M$ e' un pericoloso spyware :rotfl:

http://forum.igz.it/showthread.php?s=&threadid=254176

Azathoth[Andaria]
05-03-2005, 16:01
uhm e io dovrei aggiornare uno spyware? :rotfl:

Moses
05-03-2005, 19:17
giÓ fatto... :)